CREATE TABLE stock
(
    id         BIGINT     generated by default as identity
        CONSTRAINT pk_stock_id PRIMARY KEY,
    name        VARCHAR(125)    NOT NULL,
    description VARCHAR(125)

);
CREATE TABLE products
(
    sku         VARCHAR(16)     NOT NULL
        CONSTRAINT pk_product_id PRIMARY KEY,
    name        VARCHAR(125)    NOT NULL,
    description VARCHAR(125),
    price       DECIMAL           NOT NULL,
    created_at  TIMESTAMP     NOT NULL,
    updated_at  TIMESTAMP     NOT NULL,
    stock_id    BIGINT CONSTRAINT fk_stock_id
        REFERENCES stock(id)
);
